Ignore:
Timestamp:
May 24, 2010, 10:04:35 PM (10 years ago)
Author:
samli
Message:

[trunk][plugins] c13y_upgrade - update HU language

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/plugins/c13y_upgrade/language/hu_HU/plugin.lang.php

    r6317 r6337  
    2727$lang['c13y_correction_dbl_email_user'] = 'Duplikált felhasználók törlése';
    2828$lang['c13y_obsolete_plugin'] = 'Elavult bővítmény';
    29 $lang['c13y_correction_obsolete_plugin'] = '"%s" bővítmény nem kompatibilis a a használt verzióval, el kell távolítani.';
     29$lang['c13y_correction_obsolete_plugin'] = '"%s" bővítmény nem kompatibilis a használt verzióval, el kell távolítani.';
    3030
    3131?>
Note: See TracChangeset for help on using the changeset viewer.